Subject: Re: ARC Entry
From: "Steve Bamford" <[email-masked]>
To: "Brad Main" <[email-masked]>
Date: Fri, 15 Feb 2002 15:28:07 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Brad Main" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Thursday, January 24, 2002 9:24 PM
Subject: Re: ARC Entry

> Oooops...roger that..its been that kinda day. Did you get to meet Gary
Fairfull
> today? I really wanted to get there today, but couldn't leave work. Here's
the
> word file.
>
> Thanks for reminding me..hehehe
>
> Brad
>
> Steve Bamford wrote:
>
> > Hi Brad....is there some text coming with these pics?
> > Just thought I'd ask in case you forgot.
> >
> > Steve Bamford
> > Aircraft Resource Center
> > http://www.aircraftresourcecenter.com
> >
> > Live like there is no tomorrow;
> > Love like you have never been hurt; and
> > Dance like no one is watching!
> >
> > ----- Original Message -----
> > From: "Brad Main" <[email-masked]>
> > To: "Steve Bamford" <[email-masked]>
> > Sent: Thursday, January 24, 2002 6:45 PM
> > Subject: ARC Entry
> >
> > > Hi Steve,
> > >
> > > I would like to add this to your gallery of already big list of
> > > Spitfires.
> > >
> > > Thanks for taking the photos
> > >
> > > Brad
> > >
> >
>
> --------------------------------------------------------------------------
--
> > ----
> >
>
> --------------------------------------------------------------------------
--
> > ----
> >
>
> --------------------------------------------------------------------------
--
> > ----
> >
>
> --------------------------------------------------------------------------
--
> > ----
> >
>
> --------------------------------------------------------------------------
--
> > ----
> >
>
> --------------------------------------------------------------------------
--
> > ----
> >
>
> --------------------------------------------------------------------------
--
> > ----
>